Zendesk Samlr 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1681801 漏洞类型 输入验证错误
发布时间 2019-07-26 更新时间 2019-08-02
CVE编号 CVE-2018-20857 CNNVD-ID CNNVD-201907-1369
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1369
|漏洞详情
Zendesk Samlr是一款基于Ruby的SAML((Security Assertion Markup Language)实现。 Zendesk Samlr 2.6.2之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:github.com

链接:https://github.com/zendesk/samlr/compare/v2.6.1...v2.6.2


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20857